#html_structura_area_v2.site .minitemplate.minitemplate-1726-image-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:block;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-3{
width:100%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-2{
width:35%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-1{
width:50%;

}#html_structura_area_v2.site .paragraph{

}